Subject: Trainer Candidate - Prashant Chauhan
From: Prashant Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 02:30:09 -0400

| | Tech Support Test

Name | Prashant Chauhan
E-mail | [email-masked]
Phone Number | (91) 9671497722
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ambala, Haryana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndusInd Bank Ltd | Deputy Branch Managaer | |
Previous Employer 1 | ICICI Bank | Priviledge Banker | 20/01/2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 Months
Please briefly describe your work experience specifically in training? | Handling a team of 8 people and KRA of Customer service and revenue generation from team members
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Though handling a team is a bit of challenge but when sometimes your team member deviated a process, it may have consequences.
The employee has misselled a product that lead to MD complaint.

That was handled then pracefully

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service keeps the customer happy..
A great customer service pulls business from them

What according to you makes you a good candidate for this position? | I have a good experience in customer service as well as I believe that I have good PR skills that really helps me in keeping customer’s intact
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |